* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 50px;
  background-color: #222;
  text-align: center;
}

nav ul{
  list-style: none;
  display: flex;
  gap: 30px;
  text-align: center;
}

nav ul li a{
  text-decoration: none;
  color: white;
  font-weight: 500;
  transition: color 0.3s;
  text-align: center;
}

nav ul li a:hover {
  color:lightblue
}

footer{
  margin-top: 20px;
  padding: 20px;
  color: white;
  background-color: #222;
  border: 80px;
}

@media (max-width: 768px){
  .about{
    flex-direction:column;
    text-align: center;
  }
}